@charset "UTF-8";

#menu {
	color: #FFF;
	width: 180px
alignment-adjust: central;
	alignment-adjust: central;
	alignment-baseline: central;
	text-align: center;
	font-family: Lato, sans-serif;
	font-size: 14px;
}
#menu2 {
	color: #FFF;
	font-family: Lato, sans-serif;
	text-align: center;
	alignment-adjust: central;
	alignment-baseline: central;
	margin-bottom: 18px;
	margin-top: 18px;
}
#textoprincipal {
	font-family: Lato, sans-serif;
	font-size: 63px;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
}
#texto {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	font-family: Lato, sans-serif;
	line-height: normal;
	font-variant: normal;
}
#textoexperi {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	font-family: Lato, sans-serif;
	line-height: normal;
	font-variant: normal;
}
#contacto {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #58595B;
	text-align: left;
	font-family: Lato, sans-serif;
}
#telefono {
	color: #58595B;
	text-align: left;
	font-family: Lato, sans-serif;
	font-size: 30px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
}
#texto2 {
	color: #FFF;
	text-align: left;
	font-family: Lato, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
#contenido {
	background: #666666;
}
#titulo {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4F988F;
	text-align: center;
	vertical-align: top;
}
#titulocont {
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4F988F;
	text-align: left;
}
#texto3 {
	color: #000;
	font-family: Lato, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
#textoexpe2 {
	color: #FFF;
	font-family: Lato, sans-serif;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
#textotrabajos {
	color: #000;
	font-family: Lato, sans-serif;
	font-size: 12px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
#titulo2 {
	color: #EBAE5D;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	font-size: 22px;
}
#titulo3 {
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #EBAE5D;
	text-align: right;
}
#texto4 {
	font-family: Lato, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #58595b;
	text-align: left;
}
#texto5 {
	font-family: Lato, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #58595b;
	text-align: left;
	text-justify: auto;
}
.color {
	color: #906;
}
#texto6 {
	font-family: Lato, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #58595B;
	text-align: left;
}
#tlfcabecera {
	font-family: Lato, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C30;
	text-align: left;
}
